<?php
$res = run_query('SHOW COLUMNS FROM ' . $config['table_prefix'] . 'forms LIKE "pagebreak"');
if (!sql_num_rows($res)) {
    run_query('ALTER TABLE ' . $config['table_prefix'] . 'forms ADD pagebreak TINYINT(1) NULL DEFAULT "1"');
}
